.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.903000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.718000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.748000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.742000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.397479,0.000000,0.000000,0.401494,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m6{transform:matrix(0.402740,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.402740,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.402740,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.404135,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404135,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404135,0.000000,0.000000,0.401494,0,0);}
.m8{transform:matrix(0.404150,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404150,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404150,0.000000,0.000000,0.401494,0,0);}
.m3{transform:matrix(0.404207,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404207,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404207,0.000000,0.000000,0.401494,0,0);}
.m7{transform:matrix(0.404269,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404269,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404269,0.000000,0.000000,0.401494,0,0);}
.m2{transform:matrix(0.404407,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404407,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404407,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.404925,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.404925,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.404925,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-6.400000px;}
.ls11{letter-spacing:-4.800000px;}
.ls10{letter-spacing:-2.282060px;}
.ls14{letter-spacing:-2.272628px;}
.ls8{letter-spacing:-1.800000px;}
.ls13{letter-spacing:-1.597482px;}
.ls18{letter-spacing:-1.456000px;}
.ls19{letter-spacing:-0.784000px;}
.ls4{letter-spacing:-0.660000px;}
.ls0{letter-spacing:-0.240000px;}
.ls9{letter-spacing:-0.140000px;}
.ls16{letter-spacing:-0.056000px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.108000px;}
.lsc{letter-spacing:0.112000px;}
.lsb{letter-spacing:0.140000px;}
.ls7{letter-spacing:0.144000px;}
.lsf{letter-spacing:0.168000px;}
.lsa{letter-spacing:0.224000px;}
.ls15{letter-spacing:0.280000px;}
.ls2{letter-spacing:0.288000px;}
.ls1{letter-spacing:0.360000px;}
.lsd{letter-spacing:0.364000px;}
.ls6{letter-spacing:0.432000px;}
.lse{letter-spacing:0.476000px;}
.ls1a{letter-spacing:0.700000px;}
.ls17{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws19{word-spacing:-0.840000px;}
.ws1c{word-spacing:-0.700000px;}
.wsd{word-spacing:-0.504000px;}
.wse{word-spacing:-0.476000px;}
.ws7{word-spacing:-0.432000px;}
.ws17{word-spacing:-0.420000px;}
.ws6{word-spacing:-0.396000px;}
.wsa{word-spacing:-0.364000px;}
.ws1{word-spacing:-0.360000px;}
.ws16{word-spacing:-0.308000px;}
.ws2{word-spacing:-0.288000px;}
.wsc{word-spacing:-0.252000px;}
.ws10{word-spacing:-0.180000px;}
.wsf{word-spacing:-0.168000px;}
.wsb{word-spacing:-0.140000px;}
.ws3{word-spacing:0.000000px;}
.ws18{word-spacing:0.056000px;}
.ws0{word-spacing:0.240000px;}
.ws4{word-spacing:0.360000px;}
.ws8{word-spacing:0.468000px;}
.ws5{word-spacing:0.504000px;}
.ws1b{word-spacing:0.784000px;}
.ws1a{word-spacing:1.456000px;}
.ws14{word-spacing:1.597482px;}
.ws9{word-spacing:1.800000px;}
.ws15{word-spacing:2.272628px;}
.ws11{word-spacing:2.282060px;}
.ws12{word-spacing:4.800000px;}
.ws13{word-spacing:6.400000px;}
._10{margin-left:-798.768790px;}
._9{margin-left:-248.768000px;}
._2{margin-left:-3.714000px;}
._3{margin-left:-2.577600px;}
._1{margin-left:-1.000800px;}
._0{width:1.056000px;}
._4{width:2.239200px;}
._b{width:4.473600px;}
._a{width:6.387200px;}
._e{width:27.262117px;}
._f{width:29.112777px;}
._d{width:49.398870px;}
._11{width:51.233181px;}
._12{width:56.428800px;}
._c{width:100.243200px;}
._8{width:308.800000px;}
._6{width:560.500000px;}
._7{width:660.884000px;}
._5{width:673.148000px;}
.fc3{color:rgb(123,121,121);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs8{font-size:21.587600px;}
.fs3{font-size:24.000000px;}
.fs7{font-size:27.600000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:32.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs9{font-size:133.684000px;}
.fs4{font-size:134.238800px;}
.y1e{bottom:0.579597px;}
.y3b{bottom:12.560352px;}
.y1c{bottom:36.417472px;}
.y1a{bottom:36.419078px;}
.y1b{bottom:54.887822px;}
.y0{bottom:163.809729px;}
.y17{bottom:169.708324px;}
.y16{bottom:183.198537px;}
.y15{bottom:202.152286px;}
.y19{bottom:218.541289px;}
.y14{bottom:221.106036px;}
.y13{bottom:240.059785px;}
.y18{bottom:245.521715px;}
.y11{bottom:259.011928px;}
.y12{bottom:259.331678px;}
.y10{bottom:277.964232px;}
.yf{bottom:431.634459px;}
.ye{bottom:449.300214px;}
.y20{bottom:464.127564px;}
.yd{bottom:484.631724px;}
.yc{bottom:502.297479px;}
.yb{bottom:519.963235px;}
.ya{bottom:537.645049px;}
.y9{bottom:555.307592px;}
.y37{bottom:569.020233px;}
.y38{bottom:569.108883px;}
.y39{bottom:569.131046px;}
.y8{bottom:590.632679px;}
.y48{bottom:609.939422px;}
.y47{bottom:623.429635px;}
.y7{bottom:625.957765px;}
.y36{bottom:641.162841px;}
.y6{bottom:643.623520px;}
.y32{bottom:643.984865px;}
.y35{bottom:644.110452px;}
.y33{bottom:644.261896px;}
.y34{bottom:644.712533px;}
.y5{bottom:678.953263px;}
.y31{bottom:687.419657px;}
.y46{bottom:730.373298px;}
.y4{bottom:738.286111px;}
.y45{bottom:743.863511px;}
.y3{bottom:755.948654px;}
.y30{bottom:767.620097px;}
.y2e{bottom:767.952534px;}
.y2f{bottom:768.001677px;}
.y2{bottom:773.611197px;}
.y44{bottom:803.209206px;}
.y43{bottom:816.699419px;}
.y1{bottom:820.232891px;}
.y2d{bottom:842.083182px;}
.y42{bottom:876.045114px;}
.y41{bottom:889.535327px;}
.y27{bottom:915.007740px;}
.y28{bottom:915.284771px;}
.y1f{bottom:944.729891px;}
.y40{bottom:948.881022px;}
.y3f{bottom:962.371235px;}
.y29{bottom:983.455153px;}
.y2b{bottom:983.524210px;}
.y2a{bottom:983.732184px;}
.y2c{bottom:984.182018px;}
.y1d{bottom:989.629174px;}
.y24{bottom:1026.071378px;}
.y26{bottom:1026.167576px;}
.y23{bottom:1026.298624px;}
.y25{bottom:1026.943103px;}
.y3e{bottom:1033.127402px;}
.y3c{bottom:1040.355908px;}
.y3d{bottom:1047.584413px;}
.y21{bottom:1116.822289px;}
.y3a{bottom:1198.537969px;}
.y22{bottom:1342.883087px;}
.hf{height:15.737360px;}
.h7{height:15.996094px;}
.he{height:20.175600px;}
.h6{height:20.384000px;}
.hd{height:22.976000px;}
.hc{height:25.848000px;}
.h5{height:26.208000px;}
.h4{height:26.244000px;}
.h3{height:26.316000px;}
.h8{height:41.105000px;}
.h2{height:43.740000px;}
.ha{height:46.656000px;}
.h10{height:61.332290px;}
.h11{height:97.723004px;}
.h9{height:98.128563px;}
.hb{height:888.105685px;}
.h1{height:1188.423521px;}
.h0{height:1352.056592px;}
.w3{width:466.807941px;}
.w2{width:514.474966px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x22{left:30.415773px;}
.xc{left:52.351983px;}
.x5{left:72.842332px;}
.x6{left:83.254689px;}
.x11{left:124.229444px;}
.x2{left:190.607394px;}
.x3{left:191.638111px;}
.xb{left:222.840652px;}
.x21{left:236.833536px;}
.x4{left:271.871152px;}
.x1d{left:312.867106px;}
.x13{left:314.162488px;}
.x15{left:316.129811px;}
.x18{left:325.546622px;}
.x1b{left:328.100126px;}
.x20{left:331.437027px;}
.xe{left:333.283901px;}
.x19{left:352.902846px;}
.x1c{left:372.567241px;}
.x12{left:373.862622px;}
.x14{left:375.830427px;}
.x8{left:381.849471px;}
.x1a{left:396.114247px;}
.x7{left:435.339771px;}
.x17{left:438.854935px;}
.xf{left:453.158255px;}
.xd{left:474.347846px;}
.x16{left:492.796355px;}
.x1e{left:501.583622px;}
.x1{left:505.716445px;}
.x10{left:520.654447px;}
.x1f{left:586.720999px;}
.x9{left:601.087754px;}
.x2a{left:662.782834px;}
.x27{left:667.290814px;}
.x24{left:669.640359px;}
.x2b{left:731.301874px;}
.x28{left:733.842531px;}
.xa{left:782.459171px;}
.x26{left:794.289927px;}
.x25{left:803.744318px;}
.x29{left:810.028508px;}
.x23{left:815.079630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-5.313482pt;}
.ls11{letter-spacing:-3.985111pt;}
.ls10{letter-spacing:-1.894638pt;}
.ls14{letter-spacing:-1.886807pt;}
.ls8{letter-spacing:-1.494417pt;}
.ls13{letter-spacing:-1.326280pt;}
.ls18{letter-spacing:-1.208817pt;}
.ls19{letter-spacing:-0.650902pt;}
.ls4{letter-spacing:-0.547953pt;}
.ls0{letter-spacing:-0.199256pt;}
.ls9{letter-spacing:-0.116232pt;}
.ls16{letter-spacing:-0.046493pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.089665pt;}
.lsc{letter-spacing:0.092986pt;}
.lsb{letter-spacing:0.116232pt;}
.ls7{letter-spacing:0.119553pt;}
.lsf{letter-spacing:0.139479pt;}
.lsa{letter-spacing:0.185972pt;}
.ls15{letter-spacing:0.232465pt;}
.ls2{letter-spacing:0.239107pt;}
.ls1{letter-spacing:0.298883pt;}
.lsd{letter-spacing:0.302204pt;}
.ls6{letter-spacing:0.358660pt;}
.lse{letter-spacing:0.395190pt;}
.ls1a{letter-spacing:0.581162pt;}
.ls17{letter-spacing:0.697394pt;}
.ws19{word-spacing:-0.697394pt;}
.ws1c{word-spacing:-0.581162pt;}
.wsd{word-spacing:-0.418437pt;}
.wse{word-spacing:-0.395190pt;}
.ws7{word-spacing:-0.358660pt;}
.ws17{word-spacing:-0.348697pt;}
.ws6{word-spacing:-0.328772pt;}
.wsa{word-spacing:-0.302204pt;}
.ws1{word-spacing:-0.298883pt;}
.ws16{word-spacing:-0.255711pt;}
.ws2{word-spacing:-0.239107pt;}
.wsc{word-spacing:-0.209218pt;}
.ws10{word-spacing:-0.149442pt;}
.wsf{word-spacing:-0.139479pt;}
.wsb{word-spacing:-0.116232pt;}
.ws3{word-spacing:0.000000pt;}
.ws18{word-spacing:0.046493pt;}
.ws0{word-spacing:0.199256pt;}
.ws4{word-spacing:0.298883pt;}
.ws8{word-spacing:0.388548pt;}
.ws5{word-spacing:0.418437pt;}
.ws1b{word-spacing:0.650902pt;}
.ws1a{word-spacing:1.208817pt;}
.ws14{word-spacing:1.326280pt;}
.ws9{word-spacing:1.494417pt;}
.ws15{word-spacing:1.886807pt;}
.ws11{word-spacing:1.894638pt;}
.ws12{word-spacing:3.985111pt;}
.ws13{word-spacing:5.313482pt;}
._10{margin-left:-663.163027pt;}
._9{margin-left:-206.535035pt;}
._2{margin-left:-3.083480pt;}
._3{margin-left:-2.140005pt;}
._1{margin-left:-0.830896pt;}
._0{width:0.876724pt;}
._4{width:1.859054pt;}
._b{width:3.714124pt;}
._a{width:5.302855pt;}
._e{width:22.633869pt;}
._f{width:24.170345pt;}
._d{width:41.012499pt;}
._11{width:42.535402pt;}
._12{width:46.848968pt;}
._c{width:83.225064pt;}
._8{width:256.375493pt;}
._6{width:465.344767pt;}
._7{width:548.686728pt;}
._5{width:558.868687pt;}
.fs8{font-size:17.922706pt;}
.fs3{font-size:19.925556pt;}
.fs7{font-size:22.914390pt;}
.fs2{font-size:23.246483pt;}
.fs6{font-size:26.567409pt;}
.fs1{font-size:29.888335pt;}
.fs0{font-size:49.813891pt;}
.fs5{font-size:53.134817pt;}
.fs9{font-size:110.988671pt;}
.fs4{font-size:111.449283pt;}
.y1e{bottom:0.481200pt;}
.y3b{bottom:10.428000pt;}
.y1c{bottom:30.234933pt;}
.y1a{bottom:30.236267pt;}
.y1b{bottom:45.569600pt;}
.y0{bottom:136.000000pt;}
.y17{bottom:140.897200pt;}
.y16{bottom:152.097200pt;}
.y15{bottom:167.833200pt;}
.y19{bottom:181.439867pt;}
.y14{bottom:183.569200pt;}
.y13{bottom:199.305200pt;}
.y18{bottom:203.839867pt;}
.y11{bottom:215.039867pt;}
.y12{bottom:215.305333pt;}
.y10{bottom:230.774667pt;}
.yf{bottom:358.356533pt;}
.ye{bottom:373.023200pt;}
.y20{bottom:385.333333pt;}
.yd{bottom:402.356533pt;}
.yc{bottom:417.023200pt;}
.yb{bottom:431.689867pt;}
.ya{bottom:446.369867pt;}
.y9{bottom:461.033867pt;}
.y37{bottom:472.418533pt;}
.y38{bottom:472.492133pt;}
.y39{bottom:472.510533pt;}
.y8{bottom:490.361867pt;}
.y48{bottom:506.390933pt;}
.y47{bottom:517.590933pt;}
.y7{bottom:519.689867pt;}
.y36{bottom:532.313600pt;}
.y6{bottom:534.356533pt;}
.y32{bottom:534.656533pt;}
.y35{bottom:534.760800pt;}
.y33{bottom:534.886533pt;}
.y34{bottom:535.260667pt;}
.y5{bottom:563.688400pt;}
.y31{bottom:570.717467pt;}
.y46{bottom:606.378933pt;}
.y4{bottom:612.948400pt;}
.y45{bottom:617.578933pt;}
.y3{bottom:627.612400pt;}
.y30{bottom:637.302400pt;}
.y2e{bottom:637.578400pt;}
.y2f{bottom:637.619200pt;}
.y2{bottom:642.276400pt;}
.y44{bottom:666.849600pt;}
.y43{bottom:678.049600pt;}
.y1{bottom:680.983200pt;}
.y2d{bottom:699.124000pt;}
.y42{bottom:727.320267pt;}
.y41{bottom:738.520267pt;}
.y27{bottom:759.668267pt;}
.y28{bottom:759.898267pt;}
.y1f{bottom:784.344533pt;}
.y40{bottom:787.790933pt;}
.y3f{bottom:798.990933pt;}
.y29{bottom:816.495467pt;}
.y2b{bottom:816.552800pt;}
.y2a{bottom:816.725467pt;}
.y2c{bottom:817.098933pt;}
.y1d{bottom:821.621333pt;}
.y24{bottom:851.876800pt;}
.y26{bottom:851.956667pt;}
.y23{bottom:852.065467pt;}
.y25{bottom:852.600533pt;}
.y3e{bottom:857.734933pt;}
.y3c{bottom:863.736267pt;}
.y3d{bottom:869.737600pt;}
.y21{bottom:927.221067pt;}
.y3a{bottom:995.064000pt;}
.y22{bottom:1114.903867pt;}
.hf{height:13.065653pt;}
.h7{height:13.280461pt;}
.he{height:16.750419pt;}
.h6{height:16.923439pt;}
.hd{height:19.075399pt;}
.hc{height:21.459824pt;}
.h5{height:21.758708pt;}
.h4{height:21.788596pt;}
.h3{height:21.848373pt;}
.h8{height:34.126667pt;}
.h2{height:36.314327pt;}
.ha{height:38.735282pt;}
.h10{height:50.920000pt;}
.h11{height:81.132718pt;}
.h9{height:81.469426pt;}
.hb{height:737.333333pt;}
.h1{height:986.666667pt;}
.h0{height:1122.520000pt;}
.w3{width:387.558667pt;}
.w2{width:427.133333pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x22{left:25.252133pt;}
.xc{left:43.464267pt;}
.x5{left:60.476000pt;}
.x6{left:69.120667pt;}
.x11{left:103.139200pt;}
.x2{left:158.248267pt;}
.x3{left:159.104000pt;}
.xb{left:185.009333pt;}
.x21{left:196.626667pt;}
.x4{left:225.716000pt;}
.x1d{left:259.752133pt;}
.x13{left:260.827600pt;}
.x15{left:262.460933pt;}
.x18{left:270.279067pt;}
.x1b{left:272.399067pt;}
.x20{left:275.169467pt;}
.xe{left:276.702800pt;}
.x19{left:292.991067pt;}
.x1c{left:309.317067pt;}
.x12{left:310.392533pt;}
.x14{left:312.026267pt;}
.x8{left:317.023467pt;}
.x1a{left:328.866533pt;}
.x7{left:361.432800pt;}
.x17{left:364.351200pt;}
.xf{left:376.226267pt;}
.xd{left:393.818533pt;}
.x16{left:409.135067pt;}
.x1e{left:416.430533pt;}
.x1{left:419.861733pt;}
.x10{left:432.263733pt;}
.x1f{left:487.114267pt;}
.x9{left:499.042000pt;}
.x2a{left:550.263200pt;}
.x27{left:554.005867pt;}
.x24{left:555.956533pt;}
.x2b{left:607.149867pt;}
.x28{left:609.259200pt;}
.xa{left:649.622267pt;}
.x26{left:659.444533pt;}
.x25{left:667.293867pt;}
.x29{left:672.511200pt;}
.x23{left:676.704800pt;}
}
